
# Camel app name
camel.springboot.name=CamelApplication

# Put server ip to 0.0.0.0
server.address=0.0.0.0
management.address=0.0.0.0

# Set Port
management.port=8081

# Server port
server.port=8080

# Endpoints
endpoints.enabled = true
endpoints.health.enabled = true
